<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05a972c2b4ee2b587223767bc68e0355">
  <dict>
    <!--2022-05-24 10:54:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
